const frames = document.querySelectorAll("article.frame")

function showFrame(frameIdentifier) {
    for (const frame of frames) {
        frame.setAttribute("hidden", "")
        if (frame.classList.contains(frameIdentifier)) {
            frame.removeAttribute("hidden")
        }
    }
}